SRCDIR(balancer/test/functional/static)

DATA(
    arcadia/balancer/test/functional/static
)

TEST_SRCS(test_static.py)

INCLUDE(../Test.inc)
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

FORK_SUBTESTS()

END()
